/*---- TABLES ----*/

table {
  width: 100%;
  border: none;
  border-collapse: collapse;
  background-color: var(--back-primary);
}

/*
table tbody tr:nth-child(odd) {
  background-color: var(--back-alternate);
}
*/

table tbody tr:last-child {
  border-bottom: 2px solid var(--border-primary);
}

table tbody tr:hover {
  background-color: var(--back-highlight);
}

table tbody td {
  border-bottom: 1px solid var(--border-alternate);
}

table th {
  padding: 10px;
  border-bottom: 2px solid var(--border-primary);
  text-align: left;
  color: var(--color-primary);
  font-weight: normal;
}

table td {
  padding: 10px;
}


table.popup {
  display: none;
  width: auto;
  background-color: var(--back-primary);
  box-shadow: 0 0 10px #00000044;
}

table.popup tr { cursor: pointer; }

table.w400 {
  width: 400px;
}

table tbody td { position: relative; }

.dropdown { 
  position: absolute;
  top: 12px;
  right: 6px;
  fill: currentColor;
}


